{
    "marking_types": {
        "signature": "Al\u00e1\u00edr\u00e1s",
        "watermark": "V\u00edzjel",
        "engraving": "Metsz\u00e9s",
        "scratch": "Karc",
        "stamp": "B\u00e9lyeg",
        "overprint": "Fel\u00fclnyom\u00e1s",
        "embossing": "Dombornyom\u00e1s",
        "handwritten": "K\u00e9zzel \u00edrt"
    }
}